@charset "utf-8";

.ttlTop1 {
	width: 470px;
	height: 30px;
	background: url(../img/bg_ttl_top.gif) left top repeat-x;
	position: relative;
}
.ttlTop2 {
	width: 350px;
	height: 30px;
}
.ttlTop3 {
	width: 586px;
	height: 30px;
}

.ttlTopLink {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 43px;
	text-align: right;
}

/* news & subscription insurer
----------------------------------------------- */
.topNews {
	float: left;
	width: 470px;
}
.topNews .ttlTop1 span {
	display: block;
	width: 290px;
	height: 30px;
	background: url(../img/ttl_top_news.gif) left center no-repeat;
	text-indent: -9999px;
}
.topSubscription {
	float: right;
	width: 470px;
}
.topSubscription .ttlTop1 span {
	display: block;
	width: 290px;
	height: 30px;
	background: url(../img/ttl_top_subscription.gif) left center no-repeat;
	text-indent: -9999px;
}
.topNews .cont,
.topSubscription .cont {
	padding: 5px 10px;
	min-height: 198px;
	border-left: solid 5px #E6E6E6;
	border-right: solid 5px #E6E6E6;
	border-bottom: solid 5px #E6E6E6;
}
.topNews dt,
.topSubscription dt {
	color: #9c9c9c;
	padding-top: 5px;
}
.topNews dd,
.topSubscription dd{
	padding-bottom: 5px;
	border-bottom: dotted 1px #ccc;
}
.topNews dd .new,
.topSubscription dd .new{
	padding-left: 1em;
}
.topNews dd .new img,
.topSubscription dd .new img {
	margin-top: 2px;
}


/* strong point & about
----------------------------------------------- */
.topStrong {
	float: left;
	width: 350px;
	padding-right: 12px;
	border-right: solid 1px #0095d5;
}
.topStrong .ttlTop2 span {
	display: block;
	width: 350px;
	height: 30px;
	background: url(../img/ttl_top_strong.gif) left center no-repeat;
	text-indent: -9999px;
}
.topAbout {
	float: right;
	width: 586px;
}
.topAbout .ttlTop3 span {
	display: block;
	width: 586px;
	height: 30px;
	background: url(../img/ttl_top_about.gif) left center no-repeat;
	text-indent: -9999px;
}
.topStrong .cont li,
.topAbout .cont li {
	float: left;
	width: 114px;
	height: 140px;
	background: url(../img/bg_list.gif) left top repeat-x;
	margin-right: 4px;
	line-height: 1.0;
}
.topStrong .cont li a, .topStrong .cont li a:link, .topStrong .cont li a:visited, .topStrong .cont li a:hover,
.topAbout .cont li a, .topAbout .cont li a:link, .topAbout .cont li a:visited, .topAbout .cont li a:hover {
	display: block;
	padding: 10px 5px 0 10px;
	text-decoration: none;
}
.topStrong .cont li.last,
.topAbout .cont li.last {
	margin-right: 0;
}
.topStrong .cont li img,
.topAbout .cont li img {
	padding: 0 0 10px;
}
.topStrong .cont li span,
.topAbout .cont li span {
	color: #fff;
	font-weight: bold;
	word-wrap: break-word;
	word-break: break-all;
	letter-spacing: -0.1em;
}

/* info & staff
----------------------------------------------- */
.ttlTopInfo {
	width: 350px;
	height: 30px;
	background: #addff5;
	width: 100%;
}
.ttlTopInfo span {
	display: block;
	width: 200px;
	height: 30px;
	background: url(../img/ttl_top_info.gif) left center no-repeat;
	text-indent: -9999px;
}

.ttlTopStaff {
	width: 586px;
	height: 30px;
	background: #e6e6e6;
	position: relative;
}
.ttlTopStaff span {
	display: block;
	width: 200px;
	height: 30px;
	background: url(../img/ttl_top_staff.gif) left center no-repeat;
	text-indent: -9999px;
}
.topInfo {
	float: left;
	width: 350px;
	padding-right: 12px;
	border-right: solid 1px #0095d5;
}
.topInfo .cont {
	padding: 8px;
	border-left: solid 5px #addff5;
	border-right: solid 5px #addff5;
	border-bottom: solid 5px #addff5;
}
.topInfo .cont .infTxt {
	font-size: 0.9em;
	padding: 5px 0;
}
.topInfo .cont .infBtn {
	text-align: right;
}
.topInfo.harf {
	width: 468px;
}
.topInfo.harf .cont {
	padding: 8px 15px;
}
.topInfo .flex {
	display: flex;
	justify-content: space-between;
}
.topInfo .flex li {
	margin-top: 5px;
}
.topInfo .flex a {
	display: block;
	background-color: #0095d5;
	border: 1px solid #0095d5;
	color: #fff;
	text-align: center;
	width: 200px;
	padding: 4px;
	border-radius: 5px;
	text-decoration: none;
}
.topInfo .flex a:hover {
	background-color: #fff;
	color: #0095d5;
}


.topStaff {
	float: right;
	width: 586px;
}
.topStaff .cont {
	padding: 10px;
	border-left: solid 5px #e6e6e6;
	border-right: solid 5px #e6e6e6;
	border-bottom: solid 5px #e6e6e6;
}
.topStaff .cont .staffTxt {
	color: #0095d5;
	font-size: 1.1em;
	margin-bottom: 5px;
}
.topStaff .cont li {
	float: left;
}
.topTori {
	width: 920px;
	border: 1px dotted #0095d5;
	padding: 13px 19px 10px;
	clear: both;
	margin-bottom: 20px;
}
.topTori h2 {
	width: 140px;
	font-size:1.2em;
	float: left;
	color: #0095d5;
}
.topTori dl {
	width: 770px;
	float: right;
}
.topTori dt {
	width: 280px;
	float: left;
	padding-top: 15px;
	padding-top: 10px;
}
.topTori dd {
	width: 480px;
	float: left;
	line-height: 1.4;
}
.topTori.harf {
	width: 427px;
	clear: none;
	float: right;
	padding: 12px 19px;
}
.topTori.harf dl {
	width: 427px;
}
.topTori.harf dd {
	width: 100%;
	margin-top: 10px;
}
